﻿/***** Fix for IE8 and lower *****/
header .header-content .header-utilitiy-nav .twitter span 
{
    text-indent:0;
    display:none;
    background:none;
}
header .header-content .header-utilitiy-nav .twitter img 
{
    display:block;
    float:left;
    padding-right:5px;
}
.resp-blogCategories #uBlogsy_right_col .uBlogsy_year_name span,
.resp-blogCategories #uBlogsy_right_col .uBlogsy_month_name span 
{
    text-indent:0;
    display:none;
    background:none;
}
.resp-blogCategories #uBlogsy_right_col .uBlogsy_year_name,
.resp-blogCategories #uBlogsy_right_col .uBlogsy_month_name
{
    background:url(/Images/nav-arrow-s.png) right 0px no-repeat;
	padding-right:12px;
}
